Subject: Ticket Assigned - Credit return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 Jan 2023 09:22:17 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit return Dear team, I had requested for a return on the basis of a wrong item
delivered to me. I received the refund as Max credit. When I spoke to your
customer service I had mentioned that I don’t want the return as credit.
Either you can refund in cash I’ll collect it from your store in City
Center or refund it to my card. The person said it would be done once the
item has returned to the warehouse. I still haven’t received any message
the return except for the fact that I have some Max credit. Please do the
needful ASAP.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544041